package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20028ReqBean {
	private String dealer_id;
	private String package_label_id;
	public Jin20028ReqBean(String dealer_id,String package_label_id) {
		this.dealer_id = dealer_id;
		this.package_label_id = package_label_id;
	}
	public String getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(String dealer_id) {
		this.dealer_id = dealer_id;
	}
	public String getPackage_label_id() {
		return package_label_id;
	}
	public void setPackage_label_id(String package_label_id) {
		this.package_label_id = package_label_id;
	}
	@Override
	public String toString() {
		return "Jin20028ReqBean [dealer_id=" + dealer_id + ", package_label_id=" + package_label_id + "]";
	}

}
